import "./index.scss";
import FieldBase from "../FieldBase";
import Field from "./Field";

class BarcodeField extends FieldBase {
	fieldComponent(props: any) {
		return <Field {...props}/>
	}
}

// Init
new BarcodeField('hulk_affef_barcode');
